Loading...
Searching...
No Matches
_PurpleMood Struct Reference

## Data Fields

const char * | mood
const char * | description
gpointer * | padding

## Detailed Description

Definition at line 90 of file status.h.

## Field Documentation

## description

const char* _PurpleMood::description

Definition at line 92 of file status.h.

## mood

const char* _PurpleMood::mood

Definition at line 91 of file status.h.

## padding

gpointer* _PurpleMood::padding

Definition at line 93 of file status.h.

The documentation for this struct was generated from the following file:

- status.h